<?php
/**
	by it308.com
*/
class Admin_m extends CI_Model{
	public function __construct(){
		parent::__construct();
	}
	public function check_admin($user,$pass){
		$this->db->where('user',$user);
		$res = $this->db->get('admin')->result();
		if(count($res)<=0){
			return false;
		}
		if($res[0]->pass == md5($pass)){
			return $res;
		}else{
			return false;
		}
	}
}
